namespace ManageTools
{
    partial class Main
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.cb1 = new System.Windows.Forms.CheckBox();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.bt_stop = new System.Windows.Forms.Button();
            this.bt_start = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.tb_Host = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.tb_db = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.tb_user = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.mtb_pwd = new System.Windows.Forms.MaskedTextBox();
            this.bt_test = new System.Windows.Forms.Button();
            this.btapply = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.label4 = new System.Windows.Forms.Label();
            this.tb_path = new System.Windows.Forms.TextBox();
            this.bt_choose = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.dTP_time = new System.Windows.Forms.DateTimePicker();
            this.label7 = new System.Windows.Forms.Label();
            this.bt_backup = new System.Windows.Forms.Button();
            this.bt_createtask = new System.Windows.Forms.Button();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.baseurl_label = new System.Windows.Forms.Label();
            this.baseUrl = new System.Windows.Forms.TextBox();
            this.cameraUrl_label = new System.Windows.Forms.Label();
            this.cameraUrl = new System.Windows.Forms.TextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.label8 = new System.Windows.Forms.Label();
            this.button4 = new System.Windows.Forms.Button();
            this.gprs_ip = new System.Windows.Forms.TextBox();
            this.java_env_setting = new System.Windows.Forms.Button();
            this.mysql_install = new System.Windows.Forms.Button();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.cb1);
            this.groupBox2.Controls.Add(this.checkBox1);
            this.groupBox2.Controls.Add(this.bt_stop);
            this.groupBox2.Controls.Add(this.bt_start);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // cb1
            // 
            resources.ApplyResources(this.cb1, "cb1");
            this.cb1.Name = "cb1";
            this.cb1.UseVisualStyleBackColor = true;
            this.cb1.CheckedChanged += new System.EventHandler(this.cb1_CheckedChanged);
            // 
            // checkBox1
            // 
            resources.ApplyResources(this.checkBox1, "checkBox1");
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.UseVisualStyleBackColor = false;
            this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
            this.checkBox1.Click += new System.EventHandler(this.checkBox1_Click);
            // 
            // bt_stop
            // 
            resources.ApplyResources(this.bt_stop, "bt_stop");
            this.bt_stop.Name = "bt_stop";
            this.bt_stop.UseVisualStyleBackColor = true;
            this.bt_stop.Click += new System.EventHandler(this.bt_stop_Click);
            // 
            // bt_start
            // 
            resources.ApplyResources(this.bt_start, "bt_start");
            this.bt_start.Name = "bt_start";
            this.bt_start.UseVisualStyleBackColor = true;
            this.bt_start.Click += new System.EventHandler(this.bt_start_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // tb_Host
            // 
            resources.ApplyResources(this.tb_Host, "tb_Host");
            this.tb_Host.Name = "tb_Host";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // tb_db
            // 
            resources.ApplyResources(this.tb_db, "tb_db");
            this.tb_db.Name = "tb_db";
            this.tb_db.TextChanged += new System.EventHandler(this.tb_db_TextChanged);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // tb_user
            // 
            resources.ApplyResources(this.tb_user, "tb_user");
            this.tb_user.Name = "tb_user";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // mtb_pwd
            // 
            resources.ApplyResources(this.mtb_pwd, "mtb_pwd");
            this.mtb_pwd.Name = "mtb_pwd";
            this.mtb_pwd.PasswordChar = '*';
            this.mtb_pwd.MaskInputRejected += new System.Windows.Forms.MaskInputRejectedEventHandler(this.mtb_pwd_MaskInputRejected);
            // 
            // bt_test
            // 
            resources.ApplyResources(this.bt_test, "bt_test");
            this.bt_test.Name = "bt_test";
            this.bt_test.UseVisualStyleBackColor = true;
            this.bt_test.Click += new System.EventHandler(this.bt_test_Click_1);
            // 
            // btapply
            // 
            resources.ApplyResources(this.btapply, "btapply");
            this.btapply.Name = "btapply";
            this.btapply.UseVisualStyleBackColor = true;
            this.btapply.Click += new System.EventHandler(this.btapply_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.btapply);
            this.groupBox1.Controls.Add(this.bt_test);
            this.groupBox1.Controls.Add(this.mtb_pwd);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.tb_user);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.tb_db);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.tb_Host);
            this.groupBox1.Controls.Add(this.label1);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // timer1
            // 
            this.timer1.Interval = 60000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // tb_path
            // 
            resources.ApplyResources(this.tb_path, "tb_path");
            this.tb_path.Name = "tb_path";
            // 
            // bt_choose
            // 
            resources.ApplyResources(this.bt_choose, "bt_choose");
            this.bt_choose.Name = "bt_choose";
            this.bt_choose.UseVisualStyleBackColor = true;
            this.bt_choose.Click += new System.EventHandler(this.bt_choose_Click_1);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // dTP_time
            // 
            resources.ApplyResources(this.dTP_time, "dTP_time");
            this.dTP_time.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dTP_time.Name = "dTP_time";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.label7.Name = "label7";
            // 
            // bt_backup
            // 
            resources.ApplyResources(this.bt_backup, "bt_backup");
            this.bt_backup.Name = "bt_backup";
            this.bt_backup.UseVisualStyleBackColor = true;
            this.bt_backup.Click += new System.EventHandler(this.bt_backup_Click);
            // 
            // bt_createtask
            // 
            resources.ApplyResources(this.bt_createtask, "bt_createtask");
            this.bt_createtask.Name = "bt_createtask";
            this.bt_createtask.UseVisualStyleBackColor = true;
            this.bt_createtask.Click += new System.EventHandler(this.bt_createtask_Click);
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.bt_createtask);
            this.groupBox6.Controls.Add(this.bt_backup);
            this.groupBox6.Controls.Add(this.label7);
            this.groupBox6.Controls.Add(this.dTP_time);
            this.groupBox6.Controls.Add(this.label6);
            this.groupBox6.Controls.Add(this.bt_choose);
            this.groupBox6.Controls.Add(this.tb_path);
            this.groupBox6.Controls.Add(this.label4);
            resources.ApplyResources(this.groupBox6, "groupBox6");
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.TabStop = false;
            // 
            // baseurl_label
            // 
            resources.ApplyResources(this.baseurl_label, "baseurl_label");
            this.baseurl_label.Name = "baseurl_label";
            this.baseurl_label.Click += new System.EventHandler(this.label11_Click);
            // 
            // baseUrl
            // 
            resources.ApplyResources(this.baseUrl, "baseUrl");
            this.baseUrl.Name = "baseUrl";
            // 
            // cameraUrl_label
            // 
            resources.ApplyResources(this.cameraUrl_label, "cameraUrl_label");
            this.cameraUrl_label.Name = "cameraUrl_label";
            // 
            // cameraUrl
            // 
            resources.ApplyResources(this.cameraUrl, "cameraUrl");
            this.cameraUrl.Name = "cameraUrl";
            // 
            // button1
            // 
            resources.ApplyResources(this.button1, "button1");
            this.button1.Name = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click_1);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label10);
            this.groupBox4.Controls.Add(this.button1);
            this.groupBox4.Controls.Add(this.cameraUrl);
            this.groupBox4.Controls.Add(this.cameraUrl_label);
            this.groupBox4.Controls.Add(this.baseUrl);
            this.groupBox4.Controls.Add(this.baseurl_label);
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.label10.Name = "label10";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.label8);
            this.groupBox3.Controls.Add(this.button4);
            this.groupBox3.Controls.Add(this.gprs_ip);
            this.groupBox3.Controls.Add(this.java_env_setting);
            this.groupBox3.Controls.Add(this.mysql_install);
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            this.label8.Click += new System.EventHandler(this.label8_Click);
            // 
            // button4
            // 
            resources.ApplyResources(this.button4, "button4");
            this.button4.Name = "button4";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // gprs_ip
            // 
            resources.ApplyResources(this.gprs_ip, "gprs_ip");
            this.gprs_ip.Name = "gprs_ip";
            this.gprs_ip.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
            // 
            // java_env_setting
            // 
            resources.ApplyResources(this.java_env_setting, "java_env_setting");
            this.java_env_setting.Name = "java_env_setting";
            this.java_env_setting.UseVisualStyleBackColor = true;
            this.java_env_setting.Click += new System.EventHandler(this.button2_Click);
            // 
            // mysql_install
            // 
            resources.ApplyResources(this.mysql_install, "mysql_install");
            this.mysql_install.Name = "mysql_install";
            this.mysql_install.UseVisualStyleBackColor = true;
            this.mysql_install.Click += new System.EventHandler(this.button3_Click_1);
            // 
            // Main
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBox2);
            this.MaximizeBox = false;
            this.Name = "Main";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Main_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Main_FormClosed);
            this.Load += new System.EventHandler(this.Main_Load);
            this.Shown += new System.EventHandler(this.Main_Shown);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button bt_stop;
        private System.Windows.Forms.Button bt_start;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox tb_Host;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox tb_db;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox tb_user;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.MaskedTextBox mtb_pwd;
        private System.Windows.Forms.Button bt_test;
        private System.Windows.Forms.Button btapply;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.CheckBox cb1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox tb_path;
        private System.Windows.Forms.Button bt_choose;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.DateTimePicker dTP_time;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button bt_backup;
        private System.Windows.Forms.Button bt_createtask;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label baseurl_label;
        private System.Windows.Forms.TextBox baseUrl;
        private System.Windows.Forms.Label cameraUrl_label;
        private System.Windows.Forms.TextBox cameraUrl;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button mysql_install;
        private System.Windows.Forms.Button java_env_setting;
        private System.Windows.Forms.TextBox gprs_ip;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Label label8;
    }
}

